<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="Stylesheet" href="common.css">
<link rel="Stylesheet" href="attendanceManagement.css">
<title>勤怠管理</title>
</head>
<body>
	<div class="header"></div>
	<div class="center header-text-area">
		<div class="row">
			<div class="col-sm-5">今日の日付</div>
			<div class="col-sm-2">
				やっほー今日もお疲れ様(*^^)旦★<br> <span class="textBold">社員名さん</span>
			</div>
			<div class="col-sm-5">
				<a href="logout.html">ログアウト</a>
			</div>
		</div>
	</div>
	<div class="center attendance-form-area">
		<div class="row">
			<div class="col-sm">
				<h5>忘れずに勤怠管理！</h5>
			</div>
		</div>
		<div class="row attendance-form-area-line">
			<div class="col-sm textBold">始業時間～終業時間</div>
		</div>
		<div class="row attendance-form-area-line">
			<div class="col-sm-6">
				<input class="goingBtn" type="button" value="出勤">
			</div>
			<div class="col-sm-6">
				<input class="leavingBtn" type="button" value="退勤">
			</div>
		</div>
	</div>
	<form action="" method="post">
		<div class="center calender-form-area">
			<div class="row calender-heading">
				<div class="col-sm-1">日</div>
				<div class="col-sm-1">曜日</div>
				<div class="col-sm">種類</div>
				<div class="col-sm">勤務時間</div>
				<div class="col-sm">出勤</div>
				<div class="col-sm">昼休み</div>
				<div class="col-sm">退勤</div>
				<div class="col-sm">残業</div>
			</div>
			<div class="row calender-line">
				<div class="col-sm-1">1</div>
				<div class="col-sm-1">月</div>
				<div class="col-sm"></div>
				<div class="col-sm">08:00</div>
				<div class="col-sm">09:00</div>
				<div class="col-sm">01:00</div>
				<div class="col-sm">18:00</div>
				<div class="col-sm">00:00</div>
			</div>
			<div class="row calender-line">
				<div class="col-sm-1">2</div>
				<div class="col-sm-1">火</div>
				<div class="col-sm"></div>
				<div class="col-sm">10:00</div>
				<div class="col-sm">09:00</div>
				<div class="col-sm">01:00</div>
				<div class="col-sm">20:00</div>
				<div class="col-sm">02:00</div>
			</div>
			<div class="row calender-line">
				<div class="col-sm-1">3</div>
				<div class="col-sm-1">水</div>
				<div class="col-sm">欠勤</div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
			</div>
			<div class="row calender-line">
				<div class="col-sm-1">4</div>
				<div class="col-sm-1">木</div>
				<div class="col-sm"></div>
				<div class="col-sm">08:00</div>
				<div class="col-sm">09:00</div>
				<div class="col-sm">01:00</div>
				<div class="col-sm">18:00</div>
				<div class="col-sm">00:00</div>
			</div>
			<div class="row calender-line">
				<div class="col-sm-1">5</div>
				<div class="col-sm-1">金</div>
				<div class="col-sm"></div>
				<div class="col-sm">08:00</div>
				<div class="col-sm">09:00</div>
				<div class="col-sm">01:00</div>
				<div class="col-sm">18:00</div>
				<div class="col-sm">00:00</div>
			</div>
			<div class="row calender-line">
				<div class="col-sm-1">6</div>
				<div class="col-sm-1">土</div>
				<div class="col-sm"></div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
			</div>
			<div class="row calender-line">
				<div class="col-sm-1">7</div>
				<div class="col-sm-1">日</div>
				<div class="col-sm"></div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
				<div class="col-sm">00:00</div>
			</div>
			<div class="row calender-total">
				<div class="col-sm-1"></div>
				<div class="col-sm-1"></div>
				<div class="col-sm"></div>
				<div class="col-sm">計00:00</div>
				<div class="col-sm"></div>
				<div class="col-sm">計00:00</div>
				<div class="col-sm"></div>
				<div class="col-sm">計00:00</div>
			</div>
		</div>
		<div>
			<p class="center">
				<input class="submissionBtn" type="submit" value="月末提出だよ！">
			</p>
		</div>
	</form>
	<div class="footer"></div>
</body>
</html>